<!DOCTYPE html>
<html lang="br">
  <head>
	<meta name="generator" content="Hugo 0.101.0" />
    <title>Darwin&#39;s Blog</title>
    
    
      
      
        
      
    
    <meta name="description" content="Portfólio e Blog pessoal de Darwin Brandão." />
    
    <meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="X-UA-Compatible" content="ie=edge" />


<link rel="stylesheet" href="/css/bootstrap.min.css"/>
<link rel="stylesheet" href="/css/layouts/main.css"/>
<link rel="stylesheet" href="/css/navigators/navbar.css"/>
<link rel="stylesheet" href="/css/plyr.css"/>
<link rel="stylesheet" href="/css/flag-icon.min.css"/>


<link rel="stylesheet" href="/google-fonts/Mulish/mulish.css"/>


<link rel="stylesheet" href="/fontawesome/css/all.min.css"/>



<link rel="stylesheet" href="/css/colortheme/colortheme.css"/>





  

  
  
  
    
  
  

  <link rel="icon" type="image/png" href="/images/site/favicon_huccf2ea57578b6a54fde1e0584eaf0bfd_58386_42x0_resize_box_3.png" />








<meta property="og:title" content="Darwin&#39;s Blog"/>
<meta property="og:type" content="website"/>
<meta property="og:description" content="Portfólio e Blog pessoal de Darwin Brandão."/>
<meta property="og:image" content="http://192.168.15.28/images/author/darwin.png">
<meta property="og:url" content="http://192.168.15.28">

    <link rel="stylesheet" href="/css/sections/home.css"/>
    <link rel="stylesheet" href="/css/sections/about.css"/>
    <link rel="stylesheet" href="/css/sections/skills.css"/>
    <link rel="stylesheet" href="/css/sections/experiences.css"/>
    <link rel="stylesheet" href="/css/sections/education.css"/>
    <link rel="stylesheet" href="/css/sections/projects.css"/>
    <link rel="stylesheet" href="/css/sections/recent-posts.css"/>
    <link rel="stylesheet" href="/css/sections/achievements.css"/>
    <link rel="stylesheet" href="/css/sections/accomplishments.css"/>
    <link rel="stylesheet" href="/css/sections/publications.css"/>

    
    <link rel="stylesheet" href="/css/style.css"/>
    
    





    <script type="text/javascript">
	function defaultDarkMode(){
	    if (localStorage.getItem("color-theme") === null || localStorage.getItem("color-theme") == "system") {
		enableDarkTheme();
	    }
	}
    </script>
  </head>
  <body data-spy="scroll" data-target="#top-navbar" data-offset="100" onload="defaultDarkMode()">

    













  


  




  
  
    
  
  



  
  
    
  
  







  


<nav class="navbar navbar-expand-xl top-navbar initial-navbar" id="top-navbar">
  <div class="container">
    <a class="navbar-brand" href="/">
      
        <img src="/images/site/inverted-logo_huccf2ea57578b6a54fde1e0584eaf0bfd_58386_42x0_resize_box_3.png" id="logo" alt="Logo">
      Darwin&#39;s Blog</a>
    <button
      class="navbar-toggler navbar-dark"
      id="navbar-toggler"
      type="button"
      data-toggle="collapse"
      data-target="#top-nav-items"
      aria-label="menu"
    >
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse dynamic-navbar" id="top-nav-items">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" href="#home">Home</a>
        </li>
        
          
          
            
              
              
                <li class="nav-item">
                  <a class="nav-link" href="#about">Sobre</a>
                </li>
              
            
            
              
              
                <li class="nav-item">
                  <a class="nav-link" href="#skills">Habilidades</a>
                </li>
              
            
            
              
              
                <li class="nav-item">
                  <a class="nav-link" href="#experiences">Experiência</a>
                </li>
              
            
            
              
              
                <li class="nav-item">
                  <a class="nav-link" href="#education">Educação</a>
                </li>
              
            
            
              
              
            
            
            
              
              
            
            
              
              
            
            
          
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Mais</a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                
                
                  
                    
                    
                  
                  
                    
                    
                  
                  
                    
                    
                  
                  
                    
                    
                  
                  
                    
                    
                      <a class="dropdown-item" href="#projects">Projetos</a>
                    
                  
                  
                  
                    
                    
                      <a class="dropdown-item" href="#accomplishments">Realizações</a>
                    
                  
                  
                    
                    
                      <a class="dropdown-item" href="#recent-posts">Blog Posts</a>
                    
                  
                  
              </div>
            </li>
          
        
        
          <div class="dropdown-divider" id="top-navbar-divider"></div>
        
        
          <li class="nav-item">
            <a class="nav-link" id="blog-link" href="/posts">Posts</a>
          </li>
        
        
          <li class="nav-item">
            <a class="nav-link" id="note-link" href="/notes">Notas</a>
          </li>
        
        
        
        
          <li class="nav-item dropdown">

<div id="theme-initialization" style="display: none;"
  default-theme="system"></div>
<a class="nav-link dropdown-toggle"  href="#" id="themeSelector" role="button"
  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
  <img id="navbar-theme-icon-svg" src="/icons/moon-svgrepo-com.svg" width=20>
</a>
<div class="dropdown-menu dropdown-menu-icons-only" aria-labelledby="themeSelector">
  <a class="dropdown-item nav-link" href="#" onclick="enableLightTheme()">
    <img class="menu-icon-center" src="/icons/sun-svgrepo-com.svg" width=20>
  </a>
  <a class="dropdown-item nav-link" href="#" onclick="enableDarkTheme()">
    <img class="menu-icon-center" src="/icons/moon-svgrepo-com.svg" width=20>
  </a>
  <a class="dropdown-item nav-link" href="#" onclick="useSystemTheme()">
    <img class="menu-icon-center" src="/icons/computer-svgrepo-com.svg" width=20>
  </a>
</div>
</li>
        
      </ul>
    </div>
  </div>
  
  
    <img src="/images/site/main-logo_huccf2ea57578b6a54fde1e0584eaf0bfd_58386_42x0_resize_box_3.png" class="d-none" id="main-logo" alt="Logo">
  
  
    <img src="/images/site/inverted-logo_huccf2ea57578b6a54fde1e0584eaf0bfd_58386_42x0_resize_box_3.png" class="d-none" id="inverted-logo" alt="Inverted Logo">
  
</nav>


  




  




  




  





  





  




























  


<div class="container-fluid home" id="home">
  <style>
     
    #homePageBackgroundImageDivStyled {
      background-image: url('/images/site/rm373batch2-08_hu4a80ea32512dd94e429966fb0be47ccd_1266263_500x0_resize_box_3.png');
    }
     
    @media (min-width: 500px) and (max-width: 800px) {  
      #homePageBackgroundImageDivStyled {   
          background-image: url('/images/site/rm373batch2-08_hu4a80ea32512dd94e429966fb0be47ccd_1266263_800x0_resize_box_3.png');
        }
    }
    @media (min-width: 801px) and (max-width: 1200px) {  
      #homePageBackgroundImageDivStyled {   
          background-image: url('/images/site/rm373batch2-08_hu4a80ea32512dd94e429966fb0be47ccd_1266263_1200x0_resize_box_3.png');
        }
    }
    @media (min-width: 1201px) and (max-width: 1500px) {  
      #homePageBackgroundImageDivStyled {   
          background-image: url('/images/site/rm373batch2-08_hu4a80ea32512dd94e429966fb0be47ccd_1266263_1500x0_resize_box_3.png');
        }
    }
    @media (min-width: 1501px) {  
      #homePageBackgroundImageDivStyled {   
          background-image: url('/images/site/rm373batch2-08.png');
        }
    }
    </style>
    <span class="on-the-fly-behavior"></span>
  <div
    id="homePageBackgroundImageDivStyled"
    class="background container-fluid"
  ></div>
  <div class="container content text-center">
    <img src="/images/author/darwin_huccf2ea57578b6a54fde1e0584eaf0bfd_58386_148x148_fit_box_3.png"
      class="rounded-circle mx-auto d-block img-fluid"
      alt="Author Image"
    />
    <h1 class="greeting"> Oi, eu sou o Darwin</h1>
    
    <div class="typing-carousel">
      <span id="ityped" class="ityped"></span>
      <span class="ityped-cursor"></span>
    </div>
    <ul id="typing-carousel-data">
      
        
          <li>InfoSec</li>
        
          <li>GNU/Linux</li>
        
          <li>Bash e C/C&#43;&#43;</li>
        
          <li>Ex .Net dev</li>
        
          <li>Ethical Hacker</li>
        
          <li>Bacharel em Design de Games</li>
        
      
    </ul>
    
      
        
        
          
        
        <a href="#about" aria-label="Ler Mais - Darwin"><i class="arrow bounce fa fa-chevron-down"></i></a>
      
    
  </div>
</div>

    
    
      
    

    
      
      
        
          <div class="container-fluid section-holder d-flex bg-white">
            

  




  


<div class="container anchor p-lg-5 about-section" id="about">
  <div class="row pt-sm-2 pt-md-4 align-self-center">
    
    
     <div class="col-sm-6"> 
      <h3 class="p-1">Darwin Brandão</h3>
      
      <h5 class="p-1">
        Autodidata em Programação, Hacking e InfoSec
        
      </h5>
      
      <p class="p-1 text-justify">
        Apaixonado pela tecnologia desde a infância, venho acumulando conhecimento e experiência desde meus 9 anos de idade (quando aprendi HTML). Programação, Desenv. Web, Desenv. de Jogos e Hacking (web apps, games, eng. reversa, &hellip;) são as minhas maiores paixões.
      </p>
      <div class="text-container ml-auto">
        <ul class="social-link d-flex">
          
          <li>
            
              <a href="mailto:darwin.brandao@gmail.com" title="Email" target="_blank" rel="noopener"><i class="fas fa-envelope"></i></a>
            
          </li>
          
          <li>
            
              <a href="https://www.github.com/darwin.brandao" title="Github" target="_blank" rel="noopener"><i class="fab fa-gitlab"></i></a>
            
          </li>
          
        </ul>
      </div>
      
      
    </div>
    
    <div class="col-sm-6 pt-5 pl-md-4 pl-sm-3 pt-sm-0">
      <div class="row">
        
          <div class="col-6 col-lg-4 p-2">

    
    
    
    <div class="circular-progress blue">
    <span class="circular-progress-left">
        <span
        class="circular-progress-bar circular-progress-percentage-100"
        
        ></span>
    </span>
    <span class="circular-progress-right">
        <span
        class="circular-progress-bar"
        
        ></span>
    </span>
    <div class="circular-progress-value">Curiosidade</div>
    </div>

</div>

        
          <div class="col-6 col-lg-4 p-2">

    
    
    
    <div class="circular-progress yellow">
    <span class="circular-progress-left">
        <span
        class="circular-progress-bar circular-progress-percentage-90"
        
        ></span>
    </span>
    <span class="circular-progress-right">
        <span
        class="circular-progress-bar"
        
        ></span>
    </span>
    <div class="circular-progress-value">Criatividade</div>
    </div>

</div>

        
          <div class="col-6 col-lg-4 p-2">

    
    
    
    <div class="circular-progress orange">
    <span class="circular-progress-left">
        <span
        class="circular-progress-bar circular-progress-percentage-80"
        
        ></span>
    </span>
    <span class="circular-progress-right">
        <span
        class="circular-progress-bar"
        
        ></span>
    </span>
    <div class="circular-progress-value">Comunicação</div>
    </div>

</div>

        
          <div class="col-6 col-lg-4 p-2">

    
    
    
    <div class="circular-progress green">
    <span class="circular-progress-left">
        <span
        class="circular-progress-bar circular-progress-percentage-85"
        
        ></span>
    </span>
    <span class="circular-progress-right">
        <span
        class="circular-progress-bar"
        
        ></span>
    </span>
    <div class="circular-progress-value">Autodidata</div>
    </div>

</div>

        
        
        
        
      </div>
    </div>
  </div>
</div>

          </div>
          
          
            
          
        
      
        
          <div class="container-fluid section-holder d-flex bg-dimmed">
            

  


<div class="container-fluid anchor pb-5 skills-section">
  
    <h1 class="text-center">
        <span id="skills"></span>Habilidades</h1>
  
  <div class="container d-flex-block">
    <div class="row" id="primary-skills">
      
        <div class="col-xs-12 col-sm-6 col-lg-4 pt-2">
  <a class="skill-card-link" >
    <div class="card">
      <div class="card-head d-flex">
        
          
          
          
            
          
        
          <img class="card-img-xs" src="/images/sections/skills/linux_huf8888e89df43f58ab32b560cb211e230_26357_24x24_fit_box_3.png" alt="Linux" />
          <h5 class="card-title">Linux</h5>
        
      </div>
      <div class="card-body">
        <p class="card-text">Uso exclusivamente Linux como sistema operacional desde 2020. Venho desenvolvendo a habilidade de bash/shell scripting para automações, e percebi que é um caminho sem volta.</p>
      </div>
    </div>
  </a>
</div>

      
        <div class="col-xs-12 col-sm-6 col-lg-4 pt-2">
  <a class="skill-card-link" href="https://git-scm.com/" title="Git" target="_blank" rel="noopener">
    <div class="card">
      <div class="card-head d-flex">
        
          
          
          
            
          
        
          <img class="card-img-xs" src="/images/sections/skills/git_hu6c1226675924c2f2e3476a81b4d03976_10660_24x24_fit_box_3.png" alt="Git" />
          <h5 class="card-title">Git</h5>
        
      </div>
      <div class="card-body">
        <p class="card-text">Conhecimento básico em Git, usando-o majoritariamente de forma local e individual. Tenho alguma experiência com GitLab e com o GitHub, sendo o GitLab meu favorito até o momento.</p>
      </div>
    </div>
  </a>
</div>

      
        <div class="col-xs-12 col-sm-6 col-lg-4 pt-2">
  <a class="skill-card-link" href="https://isocpp.org/" title="C/C&#43;&#43;" target="_blank" rel="noopener">
    <div class="card">
      <div class="card-head d-flex">
        
          
          
          
            
          
        
          <img class="card-img-xs" src="/images/sections/skills/c&#43;&#43;_hue32fe91ddbd83e8e5585833667109ec5_57810_24x24_fit_box_3.png" alt="C/C&#43;&#43;" />
          <h5 class="card-title">C/C&#43;&#43;</h5>
        
      </div>
      <div class="card-body">
        <p class="card-text">Conheço o básico de C e C++. Utilizo para criar hacks para jogos offline, como hobby. Engenharia Reversa é uma das minhas paixões, porém comecei recentemente (2021) e não tenho grande experiência ainda.</p>
      </div>
    </div>
  </a>
</div>

      
        <div class="col-xs-12 col-sm-6 col-lg-4 pt-2">
  <a class="skill-card-link" href="https://www.docker.com/" title="Docker" target="_blank" rel="noopener">
    <div class="card">
      <div class="card-head d-flex">
        
          
          
          
        
          <img class="card-img-xs" src="/images/sections/skills/docker.svg" alt="Docker" />
          <h5 class="card-title">Docker</h5>
        
      </div>
      <div class="card-body">
        <p class="card-text">Tenho usado muito o Docker atualmente, principalmente para hospedar diversos serviços em meu home server, incluindo esse blog. Não conheço a fundo, mas tenho aprendido muito e estou gostando de usar.</p>
      </div>
    </div>
  </a>
</div>

      
        <div class="col-xs-12 col-sm-6 col-lg-4 pt-2">
  <a class="skill-card-link" href="https://godotengine.org" title="Godot Engine" target="_blank" rel="noopener">
    <div class="card">
      <div class="card-head d-flex">
        
          
          
          
            
          
        
          <img class="card-img-xs" src="/images/sections/skills/godot_hua864d1219b21107cc6e54f66986ff028_7594_24x24_fit_box_3.png" alt="Godot Engine" />
          <h5 class="card-title">Godot Engine</h5>
        
      </div>
      <div class="card-body">
        <p class="card-text">Uso a Godot desde 2020, sendo minha engine primária atualmente.</p>
      </div>
    </div>
  </a>
</div>

      
        <div class="col-xs-12 col-sm-6 col-lg-4 pt-2">
  <a class="skill-card-link" href="https://unity.com/" title="Unity Engine" target="_blank" rel="noopener">
    <div class="card">
      <div class="card-head d-flex">
        
          
          
          
            
          
        
          <img class="card-img-xs" src="/images/sections/skills/unity_hu03dcd9a1398162df7af5f3319a15afe8_38391_24x24_fit_box_3.png" alt="Unity Engine" />
          <h5 class="card-title">Unity Engine</h5>
        
      </div>
      <div class="card-body">
        <p class="card-text">Primeira engine que aprendi, na qual possuo maior experiência.</p>
      </div>
    </div>
  </a>
</div>

      
        <div class="col-xs-12 col-sm-6 col-lg-4 pt-2">
  <a class="skill-card-link" href="https://dotnet.microsoft.com/en-us/languages/csharp" title="C#" target="_blank" rel="noopener">
    <div class="card">
      <div class="card-head d-flex">
        
          
          
          
            
          
        
          <img class="card-img-xs" src="/images/sections/skills/c-sharp_hu7efc233d34f07ff4e0dec163fb43ced8_44689_24x24_fit_box_3.png" alt="C#" />
          <h5 class="card-title">C#</h5>
        
      </div>
      <div class="card-body">
        <p class="card-text">C# foi minha linguagem principal de 2016 à 2022, tendo experiência profissional desde 2019. Backend em Console Apps, ASP.Net, jogos na Unity e na Godot, são algumas das aplicações nas quais utilizei C#.</p>
      </div>
    </div>
  </a>
</div>

      
        <div class="col-xs-12 col-sm-6 col-lg-4 pt-2">
  <a class="skill-card-link" href="https://code.visualstudio.com/" title="Visual Studio Code" target="_blank" rel="noopener">
    <div class="card">
      <div class="card-head d-flex">
        
          
          
          
            
          
        
          <img class="card-img-xs" src="/images/sections/skills/vscode_hud48b5ccbde25e833b0fb3e0567d046fd_114937_24x24_fit_box_3.png" alt="Visual Studio Code" />
          <h5 class="card-title">Visual Studio Code</h5>
        
      </div>
      <div class="card-body">
        <p class="card-text">Ao migrar para o Linux, passei a utilizar o VSCode. Usei por mais de um ano, mas hoje eu uso muito menos, pois tenho usado muito mais o Vim como editor de texto.</p>
      </div>
    </div>
  </a>
</div>

      
    </div>
  </div>
</div>

          </div>
          
          
            
          
        
      
        
          <div class="container-fluid section-holder d-flex bg-white">
            

  


<div class="container-fluid anchor pb-5 experiences-section">
  
    <h1 class="text-center">
        <span id="experiences"></span>Experiência</h1>
  

  <div class="container timeline text-justify">
   
   
     
       <div class="row align-items-center  d-flex">
         <div class="col-1 col-lg-2 text-center vertical-line d-inline-flex justify-content-center">
  <div class="circle font-weight-bold">1</div>
</div>

         
  <div class="col-10 col-lg-8">
    <div class="experience-entry-heading">
        
        
        <h5>Programador Pleno</h5>
        <h6><a href=https://www.guasti.com.br/site/ title="Guasti Tecnologia da Informação" target="_blank" rel="noopener">Guasti Tecnologia da Informação</a></h6>
        
        <p class="text-muted">Aug 2023 - Presente,
            Online
        </p>
    </div>
    
    <p>Empresa de tecnologia que atua no desenvolvimento de soluções para o mercado bancário.</p>
    
    
    <h6 class="text-muted">Responsabilidades:</h6>
    <ul class="justify-content-around">
    
        <li>Análise e Desenvolvimento de Sistemas</li>
    
        <li>Análise de Segurança da Informação</li>
    
    </ul>
    
</div>



       </div>
     
     
       <div class="row horizontal-line">
  <div class="col-1 col-lg-2 timeline-side-div">
    <div class="corner"></div>
  </div>
  <div class="col-10 col-lg-8">
    <hr />
  </div>
  <div class="col-1 col-lg-2 timeline-side-div">
    <div class="corner"></div>
  </div>
</div>

     
   
     
       <div class="row align-items-center justify-content-end d-flex">
         
  <div class="col-10 col-lg-8">
    <div class="experience-entry-heading">
        
        
        <h5>Proprietário</h5>
        <h6><a href=https://darwinbrandao.wixsite.com/designiterativo title="Design Iterativo" target="_blank" rel="noopener">Design Iterativo</a></h6>
        
        <p class="text-muted">Jun 2021 - Oct 2022,
            Online
        </p>
    </div>
    
    <p>O Design Iterativo foi um blog sobre Design &amp; Desenvolvimento de Jogos que criei a fim de repassar meu conhecimento acerca do assunto para aqueles que desejam aprender a desenvolver seus próprios jogos.</p>
    
    
    <h6 class="text-muted">Responsabilidades:</h6>
    <ul class="justify-content-around">
    
        <li>Redator</li>
    
        <li>Revisor</li>
    
        <li>Editor</li>
    
        <li>Social Media Manager</li>
    
        <li>Designer</li>
    
        <li>Desenvolvedor</li>
    
    </ul>
    
</div>



         <div class="col-1 col-lg-2 text-center vertical-line d-inline-flex justify-content-center">
  <div class="circle font-weight-bold">2</div>
</div>

       </div>
     
     
       <div class="row horizontal-line">
  <div class="col-1 col-lg-2 timeline-side-div">
    <div class="corner"></div>
  </div>
  <div class="col-10 col-lg-8">
    <hr />
  </div>
  <div class="col-1 col-lg-2 timeline-side-div">
    <div class="corner"></div>
  </div>
</div>

     
   
     
       <div class="row align-items-center  d-flex">
         <div class="col-1 col-lg-2 text-center vertical-line d-inline-flex justify-content-center">
  <div class="circle font-weight-bold">3</div>
</div>

         
  <div class="col-10 col-lg-8">
    <div class="experience-entry-heading">
        
        
        <h5>Analista Desenvolvedor Júnior (.NET)</h5>
        <h6><a href=https://www.cognizant.com title="Cognizant" target="_blank" rel="noopener">Cognizant</a></h6>
        
        <p class="text-muted">Fev 2020 - Dez 2020,
            São Paulo (SP)
        </p>
    </div>
    
    <p>&quot;A Cognizant ajuda as empresas a modernizar a tecnologia, reimaginar processos e transformar experiências para que estejam à frente em um mundo em rápida mudança.&quot;</p>
    
    
    <h6 class="text-muted">Responsabilidades:</h6>
    <ul class="justify-content-around">
    
        <li>Desenvolvimento backend de serviços e automações em C#</li>
    
        <li>Design e desenvolvimento de soluções para otimizar produtividade da equipe com C# e Selenium</li>
    
        <li>Manutenção em código legado e adaptação de projetos para fins de homologação</li>
    
    </ul>
    
</div>



       </div>
     
     
       <div class="row horizontal-line">
  <div class="col-1 col-lg-2 timeline-side-div">
    <div class="corner"></div>
  </div>
  <div class="col-10 col-lg-8">
    <hr />
  </div>
  <div class="col-1 col-lg-2 timeline-side-div">
    <div class="corner"></div>
  </div>
</div>

     
   
     
       <div class="row align-items-center justify-content-end d-flex">
         
  <div class="col-10 col-lg-8">
    <div class="experience-entry-heading">
        
        
        <h5>Analista Desenvolvedor Júnior (.NET)</h5>
        <h6><a href=https://www.guasti.com.br/site/ title="Guasti" target="_blank" rel="noopener">Guasti</a></h6>
        
        <p class="text-muted">Jul 2019 - Fev 2020,
            São Paulo
        </p>
    </div>
    
    <p>&quot;Atuamos no segmento Banking e estamos revolucionando o mercado com nossas soluções de Cash Management e Produtos de Ativos.&quot;</p>
    
    
    <h6 class="text-muted">Responsabilidades:</h6>
    <ul class="justify-content-around">
    
        <li>Manutenção e desenvolvimento de portais de pagamentos em ASP.NET</li>
    
        <li>Desenvolvimento de conversores de arquivos de pagamentos em C#</li>
    
        <li>Automatização da leitura de guias de imposto em C#</li>
    
        <li>Análise e correção de vulnerabilidades</li>
    
        <li>Apresentação dos produtos e serviços aos clientes</li>
    
        <li>Atendimento e suporte aos clientes</li>
    
    </ul>
    
</div>



         <div class="col-1 col-lg-2 text-center vertical-line d-inline-flex justify-content-center">
  <div class="circle font-weight-bold">4</div>
</div>

       </div>
     
     
   
  </div>
</div>

          </div>
          
          
            
          
        
      
        
          <div class="container-fluid section-holder d-flex bg-dimmed">
            




<div class="container-fluid anchor pb-5 education-section">
  
    <h1 class="text-center">
        <span id="education"></span>Educação</h1>
  

  <div class="container">
    <table class="education-info-table">
        <tbody>
            
            
            <tr>
                <td class="icon">
                    
                    <div class="hline"></div>
                    
                        <div class="icon-holder">
                            <i class="fas fa-graduation-cap"></i>
                        </div>
                    </td>
                    <td class="line">
                        <div></div>
                    </td>
                    <td class="details">
                        <div class="degree-info card">
                            <div class="row">
                                <div class="col-lg-10 col-md-8">
                                    
                                        <h5><a href="#" title="Universidade Anhembi Morumbi" target="_blank" rel="noopener">Universidade Anhembi Morumbi</a></h5>
                                    
                                </div>
                                <div class="timeframe col-lg-2 col-md-4">2016-2020</div>
                            </div>
                            <h6>Bacharelado em Design de Games</h6>
                            
                            
                                <div class="publications">
                                    <h6 class="text-muted">Publicações</h6>
                                    <ul>
                                        
                                            
                                                <li><a href="https://darwinbrandao.itch.io/guardies-da-floresta" title="TCC: &#34;Guardiões da Floresta&#34;" target="_blank" rel="noopener">TCC: &#34;Guardiões da Floresta&#34;</a></li>
                                            
                                        
                                            
                                                <li><a href="https://darwinbrandao.itch.io/se-liga-tio" title="Serious Game: &#34;Se Liga, Tio!&#34;" target="_blank" rel="noopener">Serious Game: &#34;Se Liga, Tio!&#34;</a></li>
                                            
                                        
                                            
                                                <li><a href="https://darwinbrandao.itch.io/automato" title="Interdisciplinar: &#34;Autômato&#34;" target="_blank" rel="noopener">Interdisciplinar: &#34;Autômato&#34;</a></li>
                                            
                                        
                                    </ul>
                                </div>
                            
                            
                            
                            <div class="taken-courses">
                                <h6 class="text-muted">Cursos Realizados</h6>
                                
                                    <ul>
                                        
                                        <li class="course ">
						
						    Fundamentos do Design
						
					</li>
                                        
                                        <li class="course ">
						
						    Programação de Jogos
						
					</li>
                                        
                                        <li class="course ">
						
						    Modelagem 3D e Rigging
						
					</li>
                                        
                                        <li class="course ">
						
						    Desenho e Ilustração Digital
						
					</li>
                                        
                                        <li class="course ">
						
						    Animação 2D e 3D
						
					</li>
                                        
                                        <li class="course hidden-course">
						
						    Narrativa e Design de Personagens
						
					</li>
                                        
                                        <li class="course hidden-course">
						
						    Direção de Arte
						
					</li>
                                        
                                        <li class="course hidden-course">
						
						    Level Design
						
					</li>
                                        
                                        <li class="course hidden-course">
						
						    Design de Som
						
					</li>
                                        
                                        <li class="course hidden-course">
						
						    Design de Games: Criação e Documentação
						
					</li>
                                        
                                        <li class="course hidden-course">
						
						<a href="/files/historico-anhembi.pdf"title="[Ver histórico completo]" target="_blank" rel="noopener">[Ver histórico completo]</a>
						
					</li>
                                        
                                    </ul>
                                
                                
                                    <button type="button" class="btn btn-link show-more-btn pt-0 ml-2"
                                    onclick="toggleCourseVisibility(this);" id="show-more-btn">Ver Mais</button>
                                    <button type="button" class="btn btn-link show-more-btn hidden pt-0 ml-2"
                                    onclick="toggleCourseVisibility(this);" id="show-less-btn">Ver Menos</button>
                                
                            </div>
                            
                            
                            <div class="extracurricular-activities">
                                <h6 class="text-muted">Atividades Extracurriculares</h6>
                                <ul>
                                
                                    <li>Design de Puzzles</li>
                                
                                    <li>Representação Gráfica</li>
                                
                                    <li>Character Setup</li>
                                
                                    <li>Design Thinking: Imersão, Ideação e Prototipagem</li>
                                
                                    <li>Desenvolvimento Humano e Social</li>
                                
                                </ul>
                            </div>
                            
                        </div>
                    </td>
                </tr>
                
            <tr>
                <td class="icon">
                    
                    <div class="hline"></div>
                    
                        <div class="icon-holder">
                            <i class="fas fa-language"></i>
                        </div>
                    </td>
                    <td class="line">
                        <div></div>
                    </td>
                    <td class="details">
                        <div class="degree-info card">
                            <div class="row">
                                <div class="col-lg-10 col-md-8">
                                    
                                        <h5>Cel.Lep</h5>
                                    
                                </div>
                                <div class="timeframe col-lg-2 col-md-4">2013-2014</div>
                            </div>
                            <h6>Curso de Espanhol (Básico)</h6>
                            
                            
                            
                            
                        </div>
                    </td>
                </tr>
                
            <tr>
                <td class="icon">
                    
                    <div class="hline"></div>
                    
                        <div class="icon-holder">
                            <i class="fas fa-language"></i>
                        </div>
                    </td>
                    <td class="line">
                        <div></div>
                    </td>
                    <td class="details">
                        <div class="degree-info card">
                            <div class="row">
                                <div class="col-lg-10 col-md-8">
                                    
                                        <h5>Cel.Lep</h5>
                                    
                                </div>
                                <div class="timeframe col-lg-2 col-md-4">2007-2015</div>
                            </div>
                            <h6>Curso de Inglês (Básico ao Avançado)</h6>
                            
                            
                            
                            
                        </div>
                    </td>
                </tr>
                
            <tr>
                <td class="icon">
                    
                    <div class="hline"></div>
                    
                        <div class="icon-holder">
                            <i class="fas fa-school"></i>
                        </div>
                    </td>
                    <td class="line">
                        <div></div>
                    </td>
                    <td class="details">
                        <div class="degree-info card">
                            <div class="row">
                                <div class="col-lg-10 col-md-8">
                                    
                                        <h5>Colégio Guilherme Dumont Villares</h5>
                                    
                                </div>
                                <div class="timeframe col-lg-2 col-md-4">2007-2015</div>
                            </div>
                            <h6>Fundamental I e II &#43; Ensino Médio</h6>
                            
                            
                            
                            
                            <div class="extracurricular-activities">
                                <h6 class="text-muted">Atividades Extracurriculares</h6>
                                <ul>
                                
                                    <li>Oficina de Desenho</li>
                                
                                    <li>Teatro</li>
                                
                                    <li>Bateria</li>
                                
                                    <li>Basquete</li>
                                
                                </ul>
                            </div>
                            
                        </div>
                    </td>
                </tr>
                
            <tr>
                <td class="icon">
                    
                    <div class="hline"></div>
                    
                        <div class="icon-holder">
                            <i class="fas fa-school"></i>
                        </div>
                    </td>
                    <td class="line">
                        <div></div>
                    </td>
                    <td class="details">
                        <div class="degree-info card">
                            <div class="row">
                                <div class="col-lg-10 col-md-8">
                                    
                                        <h5>Colégio EAG</h5>
                                    
                                </div>
                                <div class="timeframe col-lg-2 col-md-4">2002-2007</div>
                            </div>
                            <h6>Jardim de Infância e Fundamental I</h6>
                            
                            
                            
                            
                            <div class="extracurricular-activities">
                                <h6 class="text-muted">Atividades Extracurriculares</h6>
                                <ul>
                                
                                    <li>Aulas de Natação</li>
                                
                                    <li>Aulas de Capoeira</li>
                                
                                </ul>
                            </div>
                            
                        </div>
                    </td>
                </tr>
                
            </tbody>
        </table>
    </div>
</div>

          </div>
          
          
            
          
        
      
        
          <div class="container-fluid section-holder d-flex bg-white">
            

  


<div class="container-fluid anchor pb-5 projects-section" id="projects">
  
    <h1 class="text-center">
        <span id="projects"></span>Projetos</h1>
  
  <div class="container ml-auto text-center">
    <div class="btn-group flex-wrap" role="group" id="project-filter-buttons">
      
      <button type="button" class="btn btn-dark project-filtr-control" data-filter="all">
        All
      </button>
      
      <button type="button" class="btn btn-dark project-filtr-control" data-filter="hobby">
        Hobby
      </button>
      
      <button type="button" class="btn btn-dark project-filtr-control" data-filter="bash">
        Bash
      </button>
      
      <button type="button" class="btn btn-dark project-filtr-control" data-filter="csharp">
        C#
      </button>
      
      <button type="button" class="btn btn-dark project-filtr-control" data-filter="linux">
        Linux
      </button>
      
      <button type="button" class="btn btn-dark project-filtr-control" data-filter="game">
        Games
      </button>
      
    </div>
  </div>
  <div class="container filtr-projects">
    <div class="row" id="project-card-holder">
      
        <div
  class="col-sm-12 col-md-6 col-lg-4 p-2 filtr-item"
  data-category='all, hobby,linux,bash,dashboard'
>
  <div class="card mt-1">
    <div class="card">
      <a class="card-header" href="https://gitlab.com/darwin.brandao/bashboard" target="_blank" rel="noopener">
        <div>
          <div class="d-flex">
            

            
            
            
            
              
            

            <img class="card-img-xs" src="/images/sections/projects/linux_huf8888e89df43f58ab32b560cb211e230_26357_24x24_fit_box_3.png" alt="Bashboard" />
            
            
            <h5 class="card-title mb-0">Bashboard</h5>
          </div>
          <div class="sub-title">
            <span>Owner</span>
            <span>Outubro 2022 - Presente</span>
          </div>
        </div>
      </a>
      <div class="card-body text-justify pt-1 pb-1">
        <p>Um dashboard simples feito em Bash. Feito para eu ter, em um único lugar, minha agenda, lista de tarefas e lista de ideias/desejos.</p>
        
        <div class="project-card-footer">
          
            <div class="project-tags-holder">
              
                  <span class="badge btn-info">
                    hobby
                  </span>
              
                  <span class="badge btn-info">
                    linux
                  </span>
              
                  <span class="badge btn-info">
                    bash
                  </span>
              
                  <span class="badge btn-info">
                    dashboard
                  </span>
              
            </div>
          
          <div class="project-btn-holder">
            
            <a
              class="github-button-inactive project-btn"
              href="https://gitlab.com/darwin.brandao/bashboard"
              data-icon="octicon-standard"
              data-show-count="true"
              aria-label="Star Bashboard"
              >Favorito</a
            >
            
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

      
        <div
  class="col-sm-12 col-md-6 col-lg-4 p-2 filtr-item"
  data-category='all, hobby,linux,bash,wishlist'
>
  <div class="card mt-1">
    <div class="card">
      <a class="card-header" href="https://gitlab.com/darwin.brandao/wishlist" target="_blank" rel="noopener">
        <div>
          <div class="d-flex">
            

            
            
            
            
              
            

            <img class="card-img-xs" src="/images/sections/projects/linux_huf8888e89df43f58ab32b560cb211e230_26357_24x24_fit_box_3.png" alt="Wishlist" />
            
            
            <h5 class="card-title mb-0">Wishlist</h5>
          </div>
          <div class="sub-title">
            <span>Owner</span>
            <span>Outubro 2022 - Presente</span>
          </div>
        </div>
      </a>
      <div class="card-body text-justify pt-1 pb-1">
        <p>Um simples gerenciador de lista de desejos e ideias feito em Bash. Utilizo principalmente como uma lista de ideias e de compras, para coisas que não são importantes o suficiente para estarem numa lista de tarefas.</p>
        
        <div class="project-card-footer">
          
            <div class="project-tags-holder">
              
                  <span class="badge btn-info">
                    hobby
                  </span>
              
                  <span class="badge btn-info">
                    linux
                  </span>
              
                  <span class="badge btn-info">
                    bash
                  </span>
              
                  <span class="badge btn-info">
                    wishlist
                  </span>
              
            </div>
          
          <div class="project-btn-holder">
            
            <a
              class="github-button-inactive project-btn"
              href="https://gitlab.com/darwin.brandao/wishlist"
              data-icon="octicon-standard"
              data-show-count="true"
              aria-label="Star Wishlist"
              >Favorito</a
            >
            
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

      
        <div
  class="col-sm-12 col-md-6 col-lg-4 p-2 filtr-item"
  data-category='all, hobby,linux,bash,video-editing'
>
  <div class="card mt-1">
    <div class="card">
      <a class="card-header" href="https://gitlab.com/darwin.brandao/automated-video-editing" target="_blank" rel="noopener">
        <div>
          <div class="d-flex">
            

            
            
            
            
              
            

            <img class="card-img-xs" src="/images/sections/projects/linux_huf8888e89df43f58ab32b560cb211e230_26357_24x24_fit_box_3.png" alt="Automated Video Editing" />
            
            
            <h5 class="card-title mb-0">Automated Video Editing</h5>
          </div>
          <div class="sub-title">
            <span>Owner</span>
            <span>Agosto 2022 - Presente</span>
          </div>
        </div>
      </a>
      <div class="card-body text-justify pt-1 pb-1">
        <p>Automação em Bash de tarefas de edição de vídeo, como detecção de mudança de cenas, aplicação de cortes (jump cuts) no vídeo e no áudio e geração de projeto Kdenlive, de forma que permite que retoques e alterações sejam feitas no Kdenlive.</p>
        
        <div class="project-card-footer">
          
            <div class="project-tags-holder">
              
                  <span class="badge btn-info">
                    hobby
                  </span>
              
                  <span class="badge btn-info">
                    linux
                  </span>
              
                  <span class="badge btn-info">
                    bash
                  </span>
              
                  <span class="badge btn-info">
                    video-editing
                  </span>
              
            </div>
          
          <div class="project-btn-holder">
            
            <a
              class="github-button-inactive project-btn"
              href="https://gitlab.com/darwin.brandao/automated-video-editing"
              data-icon="octicon-standard"
              data-show-count="true"
              aria-label="Star Automated Video Editing"
              >Favorito</a
            >
            
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

      
        <div
  class="col-sm-12 col-md-6 col-lg-4 p-2 filtr-item"
  data-category='all, hobby,linux,bash,youtube,rss'
>
  <div class="card mt-1">
    <div class="card">
      <a class="card-header" href="https://gitlab.com/darwin.brandao/yt2rss" target="_blank" rel="noopener">
        <div>
          <div class="d-flex">
            

            
            
            
            
              
            

            <img class="card-img-xs" src="/images/sections/projects/linux_huf8888e89df43f58ab32b560cb211e230_26357_24x24_fit_box_3.png" alt="Yt2Rss (YouTube to RSS)" />
            
            
            <h5 class="card-title mb-0">Yt2Rss (YouTube to RSS)</h5>
          </div>
          <div class="sub-title">
            <span>Owner</span>
            <span>Dezembro 2022 - Presente</span>
          </div>
        </div>
      </a>
      <div class="card-body text-justify pt-1 pb-1">
        <p>Uma simples ferramenta em Bash para obter o link do feed RSS de um canal YouTube, dando como argumento apenas a URL do canal desejado.</p>
        
        <div class="project-card-footer">
          
            <div class="project-tags-holder">
              
                  <span class="badge btn-info">
                    hobby
                  </span>
              
                  <span class="badge btn-info">
                    linux
                  </span>
              
                  <span class="badge btn-info">
                    bash
                  </span>
              
                  <span class="badge btn-info">
                    youtube
                  </span>
              
                  <span class="badge btn-info">
                    rss
                  </span>
              
            </div>
          
          <div class="project-btn-holder">
            
            <a
              class="github-button-inactive project-btn"
              href="https://gitlab.com/darwin.brandao/yt2rss"
              data-icon="octicon-standard"
              data-show-count="true"
              aria-label="Star Yt2Rss (YouTube to RSS)"
              >Favorito</a
            >
            
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

      
        <div
  class="col-sm-12 col-md-6 col-lg-4 p-2 filtr-item"
  data-category='all, hobby,c#,csharp,linux,daemon,routine'
>
  <div class="card mt-1">
    <div class="card">
      <a class="card-header" href="https://gitlab.com/darwin.brandao/lock-session/" target="_blank" rel="noopener">
        <div>
          <div class="d-flex">
            

            
            
            
            
              
            

            <img class="card-img-xs" src="/images/sections/projects/c-sharp_hu7efc233d34f07ff4e0dec163fb43ced8_44689_24x24_fit_box_3.png" alt="Lock Session" />
            
            
            <h5 class="card-title mb-0">Lock Session</h5>
          </div>
          <div class="sub-title">
            <span>Owner</span>
            <span>Outubro 2022 - Presente</span>
          </div>
        </div>
      </a>
      <div class="card-body text-justify pt-1 pb-1">
        <p>Um daemon em C# (net6.0 no Linux) que fica bloqueando a tela a cada segundo dentro de um período definido entre dois horários (hora de dormir e hora de acordar). Ajuda a evitar que eu vá dormir tarde. Obs: projetado e utilizado apenas no Gnome Desktop Environment.</p>
        
        <div class="project-card-footer">
          
            <div class="project-tags-holder">
              
                  <span class="badge btn-info">
                    hobby
                  </span>
              
                  <span class="badge btn-info">
                    c#
                  </span>
              
                  <span class="badge btn-info">
                    csharp
                  </span>
              
                  <span class="badge btn-info">
                    linux
                  </span>
              
                  <span class="badge btn-info">
                    daemon
                  </span>
              
                  <span class="badge btn-info">
                    routine
                  </span>
              
            </div>
          
          <div class="project-btn-holder">
            
            <a
              class="github-button-inactive project-btn"
              href="https://gitlab.com/darwin.brandao/lock-session/"
              data-icon="octicon-standard"
              data-show-count="true"
              aria-label="Star Lock Session"
              >Favorito</a
            >
            
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

      
        <div
  class="col-sm-12 col-md-6 col-lg-4 p-2 filtr-item"
  data-category='all, hobby,c#,csharp,log,logger'
>
  <div class="card mt-1">
    <div class="card">
      <a class="card-header" href="https://gitlab.com/darwin.brandao/custom-logger/" target="_blank" rel="noopener">
        <div>
          <div class="d-flex">
            

            
            
            
            
              
            

            <img class="card-img-xs" src="/images/sections/projects/c-sharp_hu7efc233d34f07ff4e0dec163fb43ced8_44689_24x24_fit_box_3.png" alt="Custom Logger" />
            
            
            <h5 class="card-title mb-0">Custom Logger</h5>
          </div>
          <div class="sub-title">
            <span>Owner</span>
            <span>Outubro 2022 - Presente</span>
          </div>
        </div>
      </a>
      <div class="card-body text-justify pt-1 pb-1">
        <p>Uma biblioteca extremamente simples para efetuar logs em aplicações console C#. Atribui uma cor a cada tipo de log, sendo estes parametrizados via 'enum'.</p>
        
        <div class="project-card-footer">
          
            <div class="project-tags-holder">
              
                  <span class="badge btn-info">
                    hobby
                  </span>
              
                  <span class="badge btn-info">
                    c#
                  </span>
              
                  <span class="badge btn-info">
                    csharp
                  </span>
              
                  <span class="badge btn-info">
                    log
                  </span>
              
                  <span class="badge btn-info">
                    logger
                  </span>
              
            </div>
          
          <div class="project-btn-holder">
            
            <a
              class="github-button-inactive project-btn"
              href="https://gitlab.com/darwin.brandao/custom-logger/"
              data-icon="octicon-standard"
              data-show-count="true"
              aria-label="Star Custom Logger"
              >Favorito</a
            >
            
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

      
        <div
  class="col-sm-12 col-md-6 col-lg-4 p-2 filtr-item"
  data-category='all, hobby,c#,csharp,json'
>
  <div class="card mt-1">
    <div class="card">
      <a class="card-header" href="https://gitlab.com/darwin.brandao/read-write-json/" target="_blank" rel="noopener">
        <div>
          <div class="d-flex">
            

            
            
            
            
              
            

            <img class="card-img-xs" src="/images/sections/projects/c-sharp_hu7efc233d34f07ff4e0dec163fb43ced8_44689_24x24_fit_box_3.png" alt="Read Write Json" />
            
            
            <h5 class="card-title mb-0">Read Write Json</h5>
          </div>
          <div class="sub-title">
            <span>Owner</span>
            <span>Outubro 2022 - Presente</span>
          </div>
        </div>
      </a>
      <div class="card-body text-justify pt-1 pb-1">
        <p>Uma biblioteca extremamente simples para ler e escrever arquivos e strings contendo json. A criei com o propósito de facilitar a leitura e criação de arquivos de configuração.</p>
        
        <div class="project-card-footer">
          
            <div class="project-tags-holder">
              
                  <span class="badge btn-info">
                    hobby
                  </span>
              
                  <span class="badge btn-info">
                    c#
                  </span>
              
                  <span class="badge btn-info">
                    csharp
                  </span>
              
                  <span class="badge btn-info">
                    json
                  </span>
              
            </div>
          
          <div class="project-btn-holder">
            
            <a
              class="github-button-inactive project-btn"
              href="https://gitlab.com/darwin.brandao/read-write-json/"
              data-icon="octicon-standard"
              data-show-count="true"
              aria-label="Star Read Write Json"
              >Favorito</a
            >
            
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

      
        <div
  class="col-sm-12 col-md-6 col-lg-4 p-2 filtr-item"
  data-category='all, hobby,c#,csharp,csv'
>
  <div class="card mt-1">
    <div class="card">
      <a class="card-header" href="https://gitlab.com/darwin.brandao/read-write-csv/" target="_blank" rel="noopener">
        <div>
          <div class="d-flex">
            

            
            
            
            
              
            

            <img class="card-img-xs" src="/images/sections/projects/c-sharp_hu7efc233d34f07ff4e0dec163fb43ced8_44689_24x24_fit_box_3.png" alt="Read Write CSV" />
            
            
            <h5 class="card-title mb-0">Read Write CSV</h5>
          </div>
          <div class="sub-title">
            <span>Owner</span>
            <span>Outubro 2022 - Presente</span>
          </div>
        </div>
      </a>
      <div class="card-body text-justify pt-1 pb-1">
        <p>Uma biblioteca extremamente simples para ler e escrever arquivos e strings contendo csv. A criei com o propósito de facilitar a leitura e criação de arquivos de configuração.</p>
        
        <div class="project-card-footer">
          
            <div class="project-tags-holder">
              
                  <span class="badge btn-info">
                    hobby
                  </span>
              
                  <span class="badge btn-info">
                    c#
                  </span>
              
                  <span class="badge btn-info">
                    csharp
                  </span>
              
                  <span class="badge btn-info">
                    csv
                  </span>
              
            </div>
          
          <div class="project-btn-holder">
            
            <a
              class="github-button-inactive project-btn"
              href="https://gitlab.com/darwin.brandao/read-write-csv/"
              data-icon="octicon-standard"
              data-show-count="true"
              aria-label="Star Read Write CSV"
              >Favorito</a
            >
            
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

      
    </div>
  </div>
</div>

          </div>
          
          
            
          
        
      
        
      
        
          <div class="container-fluid section-holder d-flex bg-dimmed">
            

  


<div class="container-fluid anchor pb-5 accomplishments-section">
  
    <h1 class="text-center">
        <span id="accomplishments"></span>Realizações</h1>
  
  
  <div class="container">
    <div class="row" id="acomplishment-card-holder">
      
        <div class="col-md-12 col-lg-6 p-2">
  <div class="card mt-3">
    <div class="card-header">
      <h5 class="card-title mb-0">Vulnerabilidade no SafeSrc (canal/site de InfoSec)</h5>
      <div class="sub-title">
        <span><a href="https://safesrc.com/" title="SafeSrc" target="_blank" rel="noopener">SafeSrc</a></span>
        <span class="ml-2">Novembro 2021 - Dezembro 2021</span>
      </div>
    </div>
    <div class="card-body">
      <p>Encontrei uma vulnerabilidade que explorava uma falha no controle de acesso na plataforma sobre a qual o site <a href="https://safesrc.com" target="_blank">
  https://safesrc.com
</a>
 foi contruído, permitindo, ao atacante, visualizar dados de pagamentos aos contribuintes do site. A falha afetava todos os sites do Ricardo Albuquerque, sendo estes sites: o próprio <a href="https://safesrc.com" target="_blank">
  https://safesrc.com
</a>
, o <a href="https://ancap.su" target="_blank">
  https://ancap.su
</a>
 e o <a href="https://visaolibertaria.com" target="_blank">
  https://visaolibertaria.com
</a>
.</p>
    </div>
    <div class="card-footer">
      
        <a class="btn btn-outline-info ml-1 pl-2 mb-2" href="accomplishments/safesrc" target="_blank" rel="noopener" role="button">Ver Realização</a>
      
    </div>
  </div>
</div>

      
        <div class="col-md-12 col-lg-6 p-2">
  <div class="card mt-3">
    <div class="card-header">
      <h5 class="card-title mb-0">Vulnerabilidade no Instituto Mises Brasil</h5>
      <div class="sub-title">
        <span><a href="https://www.mises.org.br/" title="Instituto Mises Brasil" target="_blank" rel="noopener">Instituto Mises Brasil</a></span>
        <span class="ml-2">Agosto 2020 - Agosto 2020</span>
      </div>
    </div>
    <div class="card-body">
      <p>Encontrei 3 vulnerabilidades sérias no site <a href="https://www.mises.org.br/" target="_blank">
  https://www.mises.org.br/
</a>
, sendo elas: XSS Não-Persistente, XSS Persistente e falha no Controle de Acesso a perfis de usuários. Esta última permitia visualizar dados públicos e privados de qualquer usuário, assim como também permitia executar ações em seu nome.</p>
    </div>
    <div class="card-footer">
      
        <a class="btn btn-outline-info ml-1 pl-2 mb-2" href="accomplishments/instituto-mises-brasil" target="_blank" rel="noopener" role="button">Ver Realização</a>
      
    </div>
  </div>
</div>

      
        <div class="col-md-12 col-lg-6 p-2">
  <div class="card mt-3">
    <div class="card-header">
      <h5 class="card-title mb-0">Vulnerabilidades no iOS 6</h5>
      <div class="sub-title">
        <span><a href="" title="Apple - iPhone 3G e 4" target="_blank" rel="noopener">Apple - iPhone 3G e 4</a></span>
        <span class="ml-2">2012 - 2013</span>
      </div>
    </div>
    <div class="card-body">
      <p>Encontrei uma série de bugs e vulnerabilidades que levavam à quebra da Confidencialidade de certas informações no iOS6. Aplicativos como o de Câmera, Telefone e Música podiam ser acessados burlando a tela de login (embora o funcionamento deles ficasse limitado). Fotos, contatos e músicas, são algumas das informações que podiam ser visualizadas através desses métodos.</p>
    </div>
    <div class="card-footer">
      
        <a class="btn btn-outline-info ml-1 pl-2 mb-2" href="accomplishments/ios" target="_blank" rel="noopener" role="button">Ver Realização</a>
      
    </div>
  </div>
</div>

      
    </div>
  </div>
</div>

          </div>
          
          
            
          
        
      
        
          <div class="container-fluid section-holder d-flex bg-white">
            

  






<div class="container-fluid anchor pb-5 recent-posts-section">
  
    <h1 class="text-center">
        <span id="recent-posts"></span>Blog Posts</h1>
  
  <div class="container">
    <div class="row" id="recent-post-cards">
      
        <div class="col-lg-4 col-md-6 pt-2 post-card">
  <a href="/posts/ethical-hacking-reconhecimento/" title="Ethical-Hacking: Reconhecimento" class="post-card-link">
    <div class="card">
      <div class="card-head">
        <img class="card-img-top" src='/images/default-hero.jpg'
          alt="Card image cap"
        />
      </div>
      <div class="card-body">
        <h5 class="card-title">Ethical-Hacking: Reconhecimento</h5>
        <p class="card-text post-summary"> Estou escrevendo este artigo a fim de melhor estruturar meu conhecimento na área.
Estou fazendo uma série de cursos na área de Segurança da Informação, e estarei escrevendo sobre os temas aprendidos, com o objetivo de identificar as lacunas no meu conhecimento e aprimorá-lo.
O que é? &ldquo;Reconhecimento&rdquo; é a primeira etapa do processo de Teste de Invasão. É a etapa na qual os atacantes reúnem o máximo de informações o possível, sem discriminar qualquer informação.</p>
      </div>
      <div class="card-footer">
        <span class="float-left">January 3, 2023</span>
        <a href="/posts/ethical-hacking-reconhecimento/" title="Ler" class="float-right btn btn-outline-info btn-sm">Ler</a>
      </div>
    </div>
  </a>
</div>

      
        <div class="col-lg-4 col-md-6 pt-2 post-card">
  <a href="/posts/scraping-videos-flv-to-mp4/scraping-videos-flv-to-mp4/" title="Scraping Videos Flv to Mp4" class="post-card-link">
    <div class="card">
      <div class="card-head">
        <img class="card-img-top" src='/images/default-hero.jpg'
          alt="Card image cap"
        />
      </div>
      <div class="card-body">
        <h5 class="card-title">Scraping Videos Flv to Mp4</h5>
        <p class="card-text post-summary"> Scraping: Pegando lista de vídeos FLV e convertendo para MP4 Introdução Hoje estou na aldeia Soito da Ruiva, em Portugal. Viemos conhecer a aldeia, alugamos uma casa de uma senhora muito simpática e cuidadosa e vamos passar uns dias aqui.
Conversando com esta senhora, ela contou muito da história da aldeia, da família dela e da própria vida. Em meio à conversa, ela nos mostrou o site da aldeia
Site da aldeia: https://www.</p>
      </div>
      <div class="card-footer">
        <span class="float-left">December 13, 2022</span>
        <a href="/posts/scraping-videos-flv-to-mp4/scraping-videos-flv-to-mp4/" title="Ler" class="float-right btn btn-outline-info btn-sm">Ler</a>
      </div>
    </div>
  </a>
</div>

      
        <div class="col-lg-4 col-md-6 pt-2 post-card">
  <a href="/search/" title="অনুসন্ধানের ফলাফল" class="post-card-link">
    <div class="card">
      <div class="card-head">
        <img class="card-img-top" src='/images/default-hero.jpg'
          alt="Card image cap"
        />
      </div>
      <div class="card-body">
        <h5 class="card-title">অনুসন্ধানের ফলাফল</h5>
        <p class="card-text post-summary"> This file exists solely to respond to /search URL with the related search layout template.
No content shown here is rendered, all content is based in the template layouts/page/search.html
Setting a very low sitemap priority will tell search engines this is not important content.
This implementation uses Fusejs, jquery and mark.js
Initial setup Search depends on additional output content type of JSON in config.toml ``` [outputs] home = [&ldquo;HTML&rdquo;, &ldquo;JSON&rdquo;] ```</p>
      </div>
      <div class="card-footer">
        <span class="float-left">June 8, 2010</span>
        <a href="/search/" title="Ler" class="float-right btn btn-outline-info btn-sm">Ler</a>
      </div>
    </div>
  </a>
</div>

      
    </div>
  </div>
</div>

          </div>
          
          
            
          
        
      
        
      
    

    
    













  
  
    
  

  
  
    
  

  
  

  
  
    
    
      
    
  


  
  
  
    
  

  
  
  

  
  
  
    
  
  

  
  
  

  <footer id="footer" class="container-fluid text-center align-content-center footer pb-2">
    <div class="container pt-5">
      <div class="row text-left">
        
        <div class="col-md-4 col-sm-12">
          <h5>Navegação</h5>
          
          <ul>
              
                
                
                  
                
                <li class="nav-item">
                  <a class="smooth-scroll" href="http://192.168.15.28#about">Sobre</a>
                </li>
              
              
                
                
                  
                
                <li class="nav-item">
                  <a class="smooth-scroll" href="http://192.168.15.28#skills">Habilidades</a>
                </li>
              
              
                
                
                  
                
                <li class="nav-item">
                  <a class="smooth-scroll" href="http://192.168.15.28#experiences">Experiência</a>
                </li>
              
              
                
                
                  
                
                <li class="nav-item">
                  <a class="smooth-scroll" href="http://192.168.15.28#education">Educação</a>
                </li>
              
              
                
                
                  
                
                <li class="nav-item">
                  <a class="smooth-scroll" href="http://192.168.15.28#projects">Projetos</a>
                </li>
              
              
              
                
                
                  
                
                <li class="nav-item">
                  <a class="smooth-scroll" href="http://192.168.15.28#accomplishments">Realizações</a>
                </li>
              
              
                
                
                  
                
                <li class="nav-item">
                  <a class="smooth-scroll" href="http://192.168.15.28#recent-posts">Blog Posts</a>
                </li>
              
              
            
              
            
          </ul>
          
        </div>
        
        
        <div class="col-md-4 col-sm-12">
          <h5>Entre em contato:</h5>
          <ul>
            
              
                <li><a href=mailto:darwin.brandao@gmail.com target="_blank" rel="noopener">
                  <span><i class="fas fa-envelope"></i></span> <span>darwin.brandao@gmail.com</span>
                </a></li>
              
            
              
                <li><a href=https://gitlab.com/darwin.brandao target="_blank" rel="noopener">
                  <span><i class="fab fa-gitlab"></i></span> <span>darwin.brandao</span>
                </a></li>
              
            
          </ul>
        </div>
        
        <div class="col-md-4 col-sm-12">
        
        
	    
            
              
                <h5>Telegram Newsletter</h5>
		<a href="https://t.me/blogdarwinbrandao" class="btn " target="_blank" style="width: 100%; background-color: #2481cc; color: #ffffff; margin-top: 10px;">
		  <img src="/media/telegram/Logo.png" width="25" height="25" />
		  <b>&nbsp;Entrar no Canal</b>
		</a>
            
         </div>

      </div>
    </div>
    
    <hr />
    <div class="container">
      <p id="disclaimer"><strong>Aviso de Responsabilidade:</strong> Esse tema está sob a licença MIT. Então, você pode utilizá-lo para fins comerciais, não-comerciais e privados. Você pode modificar e/ou  distribuir esse tema sem pedir qualquer permissão ao autor do mesmo. Entretanto, o autor do tema não provê nenhuma garantia ou assume qualquer responsabilidade sobre qualquer problema com esse tema. Link para o tema original: <a href="https://github.com/hugo-toha/toha" target="_blank">
  https://github.com/hugo-toha/toha
</a></p>
    </div>
    
    
    <hr />
    <div class="container">
      <div class="row text-left">
        <div class="col-md-4">
          <a id="theme" href="https://github.com/hossainemruz/toha" target="_blank" rel="noopener">
            <img src="/images/theme-logo_hu8376fd15465fef26ffe66b6bcf0ca686_13669_32x0_resize_box_3.png" alt="Toha Theme Logo">
            Toha
          </a>
        </div>
        <div class="col-md-4 text-center">© 2022 Copyright.</div>
        <div class="col-md-4 text-right">
          <a id="hugo" href="https://gohugo.io/" target="_blank" rel="noopener">Construído com
          <img
            src="/images/hugo-logo.svg"
            alt="Hugo Logo"
            height="18"
          />
          </a>
        </div>
      </div>
    </div>
    
  </footer>


    <script type="text/javascript" src="/js/jquery-3.4.1.min.js"></script>
<script type="text/javascript" src="/js/popper.min.js"></script>
<script type="text/javascript" src="/js/bootstrap.min.js"></script>

<script type="text/javascript" src="/js/navbar.js"></script>
<script type="text/javascript" src="/js/plyr.js"></script>
<script type="text/javascript" src="/js/main.js"></script>



<script type="text/javascript" src="/js/darkreader.js"></script>
<script type="text/javascript" src="/js/darkmode-darkreader.js"></script>



    
    <script src="/js/itype.min.js"></script>
    <script src="/js/github-button.js"></script>
    <script src="/js/home.js"></script>
    <script src="/js/jquery.filterizr.min.js"></script>

    
</body>
</html>
